Posted on May 17, 2021 3:36 am
 |  Asked by Madoka Komatsubara
 |  45 views
RESOLVED
0
0
Print Friendly, PDF & Email

â—†Describe the issue being observed.

An OpenSSL (CVE-2020-1971) vulnerability was found.
This GENERAL_NAME_cmp vulnerability that causes null pointer references in the function.
That’s why we have questions about the products you’re buying from your company.
・Do GENERAL_NAME_cmp use a tool?
・How does the OpenSSL (CVE-2020-1971) vulnerability affect?
・Workarounds and workarounds for this vulnerability.

Best regards.

â—†Any other useful information.

Target equipment
・PowerEdge R440
・S5248F-ON

0
Answered on May 17, 2021 3:52 am

Hi Madoka Komatsubara,

Thanks for reaching out.

 

EOS and CVP products are not affected by CVE-2020-1971 vulnerability.

As mentioned in this RedHat CVE release centos 7 is not affected by this CVE: https://access.redhat.com/security/cve/CVE-2020-1971.

 

Thanks,

Bhavana.

Post your Answer

You must be logged in to post an answer.